
/* ----------------------- BOXES ------------------------- */

.box {margin-bottom:11px;}
.box-border{ border:solid 1px #D6D6D6;}

.box-head{ font-size:12px; text-transform:uppercase; font-weight:bold; color:#000; background:url(../images/title-marker.gif) 12px 0 no-repeat; padding:9px 0 10px 30px; border-bottom:solid 1px #D6D6D6;}
.box-head a{ text-decoration:none;}
.box-head a:hover{ color:#000;}
.box-body{ padding:7px 15px 14px 15px;}

.box ul{ padding:0 0 0 23px !important; margin:0 !important;}
.box ul li{ font-size:12px; line-height:27px; background:url(../images/list-marker.gif) no-repeat 0 10px; padding-left:13px;}
.box ul li a{ color:#6F6E6E; text-decoration:none;}
.box ul li a:hover{ color:#BC2424;}

.box ol{ padding:10px 0 0 23px; margin:0 0 0 15px;}
.box ol li{ font-family:Tahoma, Geneva, sans-serif; color:#292929; font-weight:bold; font-size:12px; line-height:15px; padding-bottom:36px;}
.box ol li a{ font-weight:normal; color:#6F6E6E; font-family:Arial, Helvetica, sans-serif; text-decoration:none;}
.box ol li a:hover{ color:#BC2424;}

.box .price{ padding:15px 0;}

/* ----------------------- LISTING BOXES ------------------------- */


#categories {}


#moreinformation {}


#information {}


#bestsellers {}
#bestsellers .box-head{ background:url(../images/title-marker.gif) 12px 0 no-repeat #F2F2F2;}
#bestsellers .box-body{ padding:7px 15px 12px 15px;}

#ezpages {}


#orderhistory {}
#orderhistory .box-body img {background:#FFFFFF; padding:2px; border:1px solid #AAAAAA; vertical-align:middle; margin:2px 0px 2px 15px;}



/* ----------------------- BANNER BOXES ------------------------- */

#bannerbox {}

#bannerbox2 {}

#bannerboxall {}



/* ----------------------- PRODUCT BOXES ------------------------- */

#featured a img, 
#whatsnew a img, 
#specials a img, 
#reviews a img, 
#manufacturerinfo img, 
#productnotifications img {margin:0 0 8px;}

#reviews img {margin:5px 0 0;}



#featured {}
#featured .box-body{ text-align:center;}
#featured .box-body .normalprice {text-decoration:line-through;  color:#575656; font-size:25px; line-height:28px; font-weight:normal;}
#featured .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { color:#BC2424; font-size:25px; line-height:28px; font-weight:normal;}


#whatsnew {}
#whatsnew .box-body{ text-align:center;}
#whatsnew .box-body .normalprice {text-decoration:line-through;  color:#575656; font-size:25px; line-height:28px; font-weight:normal;}
#whatsnew .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { color:#BC2424; font-size:25px; line-height:28px; font-weight:normal;}


#specials {}
#specials .box-body{ text-align:center;}
#specials .box-body .normalprice {text-decoration:line-through;  color:#575656; font-size:25px; line-height:28px; font-weight:normal;}
#specials .box-body .productSpecialPrice, .productSalePrice, .productSpecialPriceSale { color:#BC2424; font-size:25px; line-height:28px; font-weight:normal;}


#reviews {}
#reviews .box-body{ text-align:center;}

#manufacturerinfo {}


#productnotifications {}
#productnotifications .box-body{ text-align:center;}




/* ----------------------- FORM BOXES ------------------------- */

#search {}
#search .box-body{ text-align:center;}
#search input{ vertical-align:middle;}
#search .input1{ border:solid 0px; background:none; width:150px; padding:0 3px;}
#search span{ border:solid 1px #DADADA; display:inline-block;}


#manufacturers {}
#manufacturers .box-body {text-align:center;}


#currencies {}
#currencies .box-body {text-align:center;}
#currencies select{ width:90%;}

#tellafriend {}


#recordcompanies {}
#recordcompanies .box-body {text-align:center;}


#musicgenres {}
#musicgenres .box-body {text-align:center;}



/* ----------------------- TEXT BOXES ------------------------- */

#languages {}
#languages .box-body {text-align:center;}


#whosonline {}
#whosonline .box-body {text-align:center;}


#documentcategories {}


#shoppingcart {}
#shoppingcart .cart_line { border-bottom:solid 1px #575656;}
#shoppingcart #cartBoxEmpty {text-align:center;}
